

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
 	margin-bottom: 0px;
				background: black;
				background-repeat: no-repeat;
				background-attachment:fixed; 
	font-family: STARWARS, arial;

}

@font-face {
    font-family: STARWARS;
    src: url(STARWARS.TTF);
}
 
 
  
	
	#wrapper {
	width: 970px;
	margin: 0 auto;
}



	#wrapperjuego {
	width: 740px;
	margin: 0 auto;
}

 
 body a {
	color: #000000;
text-decoration:none;
}

h2  {

text-decoration:none; text-shadow: #FFFFFF 1px 1px -1px;

}
h1 {

text-decoration:none; text-shadow: #D6D6D6 1px 1px -1px;

}

h2 a
{

text-decoration:none; text-shadow: #FFFFFF 1px 1px -1px;

}



.randomgame {
overflow:hidden;
height:100%;
padding:0 0 0 2px;



}



.rotateMe {
 -webkit-transition: -webkit-transform 0.1s ease-out;
 -moz-transition: -moz-transform 0.1s ease-out;
 transition: transform 0.1s ease-out;
}
.rotateMe:hover {
 -webkit-transform: rotate(8deg);
 -moz-transform: rotate(8deg);
 transform: rotate(8deg);
}




.gamethumbamarilloc {
height:50px;
width:280px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 10px;
background: #303030;

font-size: 10pt; 
margin:5px 0 10px 18px; 


float:left;


}


.gamethumbamarilloc2 {
height:50px;
width:280px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 10px;
background: #fbfaa3;

font-size: 10pt; 
margin:5px 0 10px 18px; 


float:left;


}


.gamethumbamarilloc3 {
height:15px;
width:208px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 10px;
background: #ccfbfa;

font-size: 10pt; 
margin:5px 0 10px 18px; 


float:left;


}


.gamethumbamarilloc4 {
height:15px;
width:208px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 10px;
background: #fbfaa3;

font-size: 10pt; 
margin:5px 0 10px 18px; 


float:left;


}



.gamethumbamarillo {
height:155px;
width:200px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 10px;
background: #303030;

font-size: 10pt;  

margin:5px 0 10px 18px;
float:left;
}

.gamethumbamarilload {
height:345px;
width:435px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 10px;
background: #303030;

font-size: 10pt;  

margin:5px 0 10px 18px;
float:left;
}

.gamethumbamarilloadr {
height:345px;
width:435px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 10px;
background: #303030;

font-size: 10pt;  

margin:5px 0 10px 18px;
margin-right: 20px;
float:right;
}

.relatedgamespanel {
height:115px;
width:140px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 10px;
background: #303030;

font-size: 10pt;  

margin:5px 0 10px 18px;
float:left;
}

.gamethumbamarillo2 {
height:155px;
width:200px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 10px;
background: #ffb8f6;

font-size: 10pt; 
margin:5px 0 10px 18px; 


float:left;


}




.gamethumbamarillo3 {
height:155px;
width:200px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 10px;
background: #83EFFF;

font-size: 10pt; 
margin:5px 0 10px 18px; 


float:left;


}

.gamethumbamarillo4 {
height:155px;
width:200px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 10px;
background: #f9eed0;

font-size: 10pt; 
margin:5px 0 10px 18px; 


float:left;


}

.relatedgamesmouseover {
height:115px;
width:140px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 10px;
background: #f9eed0;

font-size: 10pt; 
margin:5px 0 10px 18px; 


float:left;


}


.gamethumbamarillo5 {
height:155px;
width:200px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 10px;
background: #FFFEAA;

font-size: 10pt; 
margin:5px 0 10px 18px; 


float:left;


}


.gamethumbamarillo6 {
height:210px;
width:915px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 10px;
background: #303030;

font-size: 15pt; 
margin:5px 0 10px 18px; 


float:left;


}

.gamethumbamarillo9 {
height:610px;
width:915px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 10px;
background: #303030;

font-size: 15pt; 
margin:5px 0 10px 18px; 


float:left;


}

.gamethumbamarillo8 {
height:310px;
width:570px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 10px;
background: #f9eed0;

font-size: 15pt; 
margin:5px 0 10px 18px; 


float:left;


}


.gamethumbamarillo7 {
height:310px;
width:320px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 10px;
background: #ffffff;

font-size: 10pt; 
margin:5px 0 10px 18px; 


float:left;


}

.gamethumbjuego {
width:735px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 15px;
background: #faec51;

font-size: 10pt;  

margin:5px 0 10px 18px;
float:left;
}


.fbcommentsbanner{
width:905px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 15px;
background: #303030;

font-size: 10pt;  

margin:5px 0 10px 18px;
float:left;
}


.fbcommentsbanner1{
width:905px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 15px;
background: #303030;
color: white;
a: white;
font-size: 10pt;  

margin:5px 0 10px 18px;
float:left;
}

.fbcommentsbanner1 a:link { color:#fffff; }

.gamethumbjuego2 {
width:903px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 15px;
background: #c8f8f5;

font-size: 10pt;  

margin:5px 0 10px 18px;
float:left;
}




.gamethumbjuegos {
width:735px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 15px;
background: #83EFFF;

font-size: 10pt;  

margin:5px 0 10px 18px;
float:left;
}



.gamethumbjuegopubli {
width:903px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 15px;
background: #ffffff;

font-size: 10pt;  

margin:5px 0 10px 18px;
float:left;
}

.gamethumbpubli {
width:735px;


-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 15px;


font-size: 10pt;  

margin:5px 0 10px 18px;
float:left;
}


.gamethumbrecomen {
width:735px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 15px;
background: #f5f3e1;

font-size: 10pt;  

margin:5px 0 10px 18px;
float:left;
}




.gamethumbjuegoamarillo {
width:685px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 15px;
background: #fcf599;

font-size: 10pt;  

margin:5px 0 10px 18px;
float:left;
}



.relatedgames {
width:905px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 15px;
background: #303030;


font-size: 10pt;  

margin:5px 0 10px 18px;
float:left;
}



.gamethumbjuegodesc {
width:840px;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 5px;
background: #12639c;

font-size: 12pt;  

margin:5px 0 10px 18px;
float:left;
}


.gamethumbjuego3 {
width:905px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 15px;
background: #303030;

font-size: 10pt;  

margin:5px 0 10px 18px;
float:left;
}



.juegodesc {
 
  

float:left;
margin:5px 16px 5px 5px;

}

.juegodesc img{

	box-shadow: 0 2px 5px #383838;
	-webkit-box-shadow: 0 2px 5px #383838;
	-moz-box-shadow: 0 2px 5px #383838;



}


 
 
 .downloadbutton {
height:46px;
width:90px;


background: #ffffff;
 

margin:5px 10px 5px 10px;
float:right;
}




 
 

.thumbs { 
padding:9px;

}

.thumbs img{
border:1px solid #000000;

	box-shadow: 0 2px 5px #383838;
	-webkit-box-shadow: 0 2px 5px #383838;
	-moz-box-shadow: 0 2px 5px #383838;



}

.thumbtitle {
text-align:center;
}

.thumbnombreadv { 
	color:#b7b5b3;
	text-align:center;
	font-size: 9px;

}

.thumbnombre { 
	text-align:center;

}

.thumbnombre1 { 
	text-align:center;

}


.thumbnombre2 {
color:#fdfcfe;
	font-weight: bold;
	font-size: 23px;
	text-decoration:none;  

}





.thumbnombre a {
color:#2e00de;
	font-weight: bold;
	font-size: 15px;
	text-decoration:none;  

}

.thumbnombre1 a {
color:#fff;
	font-weight: bold;
	font-size: 12px;
	text-decoration:none;  
	font-family: arial;

}

.thumbnombre2 a {
color:#D1CDCD;
	font-weight: bold;
	font-size: 18px;
	text-decoration:none;  
	display: table-cell;
	vertical-align: middle;

}

.thumbnombre2p {
	color:#D1CDCD;
	font-weight: bold;
	font-size: 18px;
	text-decoration:none;  
	display: table-cell;
	vertical-align: middle;

}

.thumbnombre3 {
color:#453cb5;
	font-weight: bold;
	font-size: 15px;
	text-decoration:none;  

}

.thumbnombre4 {
color:#2e00de;
	font-size: 15px;
	text-decoration:none;  

}




.thumbtitle a {

text-decoration:none;
 


}

 


.gamethumb:hover a {
text-decoration:none;

}

.adsbanner{
width:905px;

	box-shadow: 0 2px 5px #000000;
	-webkit-box-shadow: 0 2px 5px #000000;
	-moz-box-shadow: 0 2px 5px #000000;

-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
padding: 15px;
background: #303030;
color: white;
margin:5px 0 10px 18px;
float:left;
}

.sharing {
    text-align: center;
    margin: 10px 0 10px 0;
}
.sharing img {
    background: #fff;
}  
.centrirana{
	text-align: center;
}
.leva{
	text-align:left;
}